#zone-banner {
	max-width: none;
	padding: 0;
	clear: both;
}
.block-banner .content .media {
	height: 400px;
	overflow: hidden;
}
.block-banner .content .media img {
	height: auto !important;
	width: auto !important;
	min-height: 100%;
	min-width: 100%;
	display: block;
	margin-left: 50%;
	transform: translateX(-50%);
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 760px) {

}
